{
  "bundleName": "Versa Create Spoke Group",
  "version": "0.0.1",
  "fingerprint": "6047a81cc110b000c44ad5c2",
  "createdEpoch": "1615308828463",
  "artifacts": [
    {
      "id": "Versa Create Spoke Group",
      "name": "Versa Create Spoke Group",
      "type": "automation",
      "location": "/bundles/automations/Versa Create Spoke Group.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Versa Create Spoke Group",
      "name": "Versa Create Spoke Group",
      "type": "workflow",
      "location": "/bundles/workflows/Versa Create Spoke Group.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "Versa Create Spoke Group",
      "name": "Versa Create Spoke Group",
      "type": "json-forms",
      "location": "/bundles/json_forms/Versa Create Spoke Group.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "60412b2da6273e023dc0717d",
      "name": "Versa Create Spoke Group",
      "type": "transformation",
      "location": "/bundles/transformations/Versa Create Spoke Group.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "604292c52fd5fb035530dcea",
      "name": "Versa Create Spoke Group formData2 creator",
      "type": "transformation",
      "location": "/bundles/transformations/Versa Create Spoke Group formData2 creator.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "60429e842fd5fb035530dceb",
      "name": "Versa Create Spoke Group Combining Forms",
      "type": "transformation",
      "location": "/bundles/transformations/Versa Create Spoke Group Combining Forms.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "6042ad1c2fd5fb035530dcec",
      "name": "Versa Create Spoke Group Combining Community names",
      "type": "transformation",
      "location": "/bundles/transformations/Versa Create Spoke Group Combining Community names.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}